Uploaded image for project: 'Trapperkeeper'
  1. Trapperkeeper
  2. TK-141

Attempt to upgrade tk-jetty9 Jetty dependency to latest - 9.2.7.v20150116

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: TK-JETTY9 1.2.0
    • Component/s: None
    • Labels:
      None

      Description

      This ticket would cover attempting to upgrade the tk-jetty9 dependency on Jetty to the latest published version, 9.2.7.v20150116.

        Attachments

          Issue Links

            Activity

              jsd-sla-details-panel

                People

                • Assignee:
                  erik Erik Dasher
                  Reporter:
                  jeremy.barlow Jeremy Barlow
                  QA Contact:
                  Erik Dasher
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Zendesk Support